/*
*
*
* Terraburst CSS File
*
*/



#reviews {
	
	
}
.stars{
	color:#fdb924;
}
#main-services {
	background-color: #8acf00;
	display:inline;
	height:auto;
}
#main-services li{
	display:block;
	width:100%;
	font-size:40px;
	color:white;
	text-align:right;
	font-weight:bold;
}
.service-list{
	padding:60px 0;
}
header .logo {
	float: left;
	display: inline-block;
	margin-right: 20px;
	width: auto;
	height: 60px;
	margin-bottom: 0;
		
}
.review-grid{
	display:flex;
}
.review-grid li{
	margin:0 auto;
}
#minimal-impact{
	height:500px;
}
.numbers{
	width:100%;
	padding:50px 0px;
	
}
.numbers p {
	padding:0 100px;
}
.numbers-grid{
	display:block;
	
	
}
img{
	background-size:cover;
}
.numbers-grid p{
	padding:50px;
}
#terra-servicing ul{
	display:flex;
	width:100%;
}
#terra-servicing li{
	padding:10px 40px;
	font-size:25px;
}
#terra-servicing h2{
	font-size:50px;
	float:left;
	margin:50px;
	padding:30px 0;
}
.row.expertise {
	height:auto;
	background-color: #fff;
}
.row {
	background-size: cover;
}
#time-efficient h3{
	display:block;
	font-size:50px;
	width:100%;
}
#time-efficient p{
	padding:25px;
	margin:10px;
	font-size:20px;
}
#trust-tarraburst {
	width:100%;
	
	display:flex;
	height:auto;
}
.leftside h2{
	
}
.row.choose {
	background-color:#58595b;
	
}
.row.button {
	height: auto;
	display: block;
	overflow: hidden;
	position: relative;
	margin: 0;
	padding: 50px 0;
	min-height: 80px;
}
.row.choose h2{
	color:white;
	font-size:40px;
}
#minimal-impact h2{
	font-size:50px;
}
#minimal-impact p{
	font-size:25px;
	padding:50px 0;
}
#minimal-impact .row  p{
	font-size:25px;
}
#footer-btn{
	color:black;
	font-size:18px;
}
.mi-box{
	width:60%;
	float:right;
	border:1px solid;
	
}
.mi-box h2{
	color:white;
	background-color:black;
}
.mi-box #green{
	color:#8acf00;
}
.mi-box p{
	width:60%;
	font-size:18px;
	text-align:center;
	margin:0 auto;
	display:block;
}
.green{
	color:#8acf00;
}
.white{
	color:white;
}
header .logo img {
	display: block;
	height: 100px;
	width: auto;
	margin: 0;
	padding: 0;
	position: relative;
	
}
.expdots{
	float:right;
	font-size:50px;
}
ul.menu-items {
	display: block;
	clear: both;
	margin: 0 auto;
	float: none;
	clear: both;
	padding: 0;
	position: relative;
	text-align: center;
	color: #000;
	text-transform: uppercase;
	
}
.menu li{
	padding:0 100px 0 0;
	

}
.menu-item a{
	font-size:28px;
	font-weight:bold;
}
ul.menu-items > li {
	display: inline-block;
	float: none;
	clear: none;
	width: auto;
	padding: 0;
	margin: 0;
}
 li{
	list-style-type:none;
}
ul.menu-items > li:first-child {
	font-weight: 600;
}
ul.menu-items > li > a {
	padding: 6px 8px;
	display: block;
	box-sizing: border-box;
	width: 100%;
}
footer {
	text-transform: uppercase;
	font-weight: 300;
	display: block;
	float: none;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 20px;
	font-size: 12px;
	color: #fff;
	display: inline-block;
	width: 100%;
	float: left;
	clear: both;
	background-color: #58595b;
}
#terranav {
	background-color: #8acf00;
	
}
#terranav li {
	display: inline-block;
}
#terranav li a {
	color: #fff;
}
footer .footer-widgets ul.widgets {
	padding: 0 0 50px 0;
	margin: 0;
	height: auto;
	overflow: hidden;
	display: block;
	width: 100%;
	vertical-align: top;
}
.checklist a{
	color:#8acf00;
}
.terra-btn {
	border:5px solid;
	padding:15px 100px;
	margin-top:30px;
	box-sizing:border-box;
	color:white;
	display: inline-block;
	font-size: 25px;
	font-weight: bold;
}
.text .terra-btn {
	padding:20px 100px;
	color:white;
	margin-top:40px;
	font-size:25px;
}
.text h2{
	margin:0 auto;
	
	width:100%;
	text-align:center;
	padding:20px 50px;
	font-size:40px;
	
	box-sizing: border-box;
	display: block;
}
#trust-terraburst.row.experience,
body.home .row {
	width: 100%;
	clear: both;
	max-width: 100%;
	display: block;
	height: auto;
	overflow: hidden;
	margin-block-end:0;
}
.text p{
	font-size:18px;
	font-weight: 400;
}

ul.widgets > li {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 25%;
	margin: 0 auto;
	position: relative;
	clear: none;
	box-sizing: border-box;
	text-align: left;
	padding: 0 2% 0 0;
	color: #fff;
}
ul.widgets > li > h4 {
	font-weight: 600;
	text-transform: uppercase;
	text-align: left;
	margin-bottom: 40px;
	font-size: 16px;
}
ul.widgets > li ul {
	padding-left: 0;
	margin-left: 0;
	
}
ul.servicing-types.grid {
	display:inline;

}
.focusul{
	padding:2px;
	font-size:25px;
	font-weight:bold;
	color:#e2e2e2;
	
}
.focus h1{
	width:100%;
	text-align:center;
}
.footer-widgets ul.widgets > li ul > li {
	display: inline-block;
	width: 100%;
	clear: both;
	margin-bottom:10px;
	
}
.content.row .text,
.row.choose .tbtn {
	height: auto;
	overflow: hidden;
	
	display: block;
	box-sizing: border-box;
}
.row.choose {
	padding-bottom: 50px;
}
ul.widgets > li p,
ul.widgets > li ul li {
	text-align: left;	
	margin: 0;
	padding: 0;
	font-weight: normal;
	text-transform: none;
}
ul.widgets > li ul li {
	font-weight: normal;	
}
ul.widgets > li > a {
	margin-top: 20px;
	font-weight: 600;
	display: block;
	clear: both;
	text-transform: lowercase;
	
}
#contactform .gform_footer{
	text-align: center;
}
body .terraburst-logo.tablet.desktop {
	display: none;
	visibility: hidden;
}
body.scrolled .terraburst-logo.tablet.desktop {
	display: block;
	left: 20px;
	top: 10px;
	width: 50px;
	height: 50px;
	background-color: #333;
	position: fixed;
}
body.logged-in.scrolled #terranav {
	top: 32px;
}
#contactform .gform_footer input[type="submit"] {
	border: 3px solid #000;
	padding: 20px 100px;
	font-size: 25px;
	font-family: 'Montserrat';
	color: #000;
	background-color: transparent;
	display: inline-block;
	float: none;
	font-weight: bold;
	
	clear: both;
	width: auto;
	margin: 30px auto 60px auto;
}
nav.main-nav { 
	padding: 15px 0 0 0;
	margin: 0;
	display: inline-block;
	float: left;
	clear: none;
	position: relative;
}
nav.main-nav ul.menu {
	padding: 0;
	margin: 0;
	display: inline-block;
	text-align: left;
	position: relative;
	vertical-align: top;
}
nav.main-nav ul.menu > li.menu-item {
	display: inline-block;
	margin: 0;
	padding: 0;
	position: relative;
	width: auto;
}
p.book-btn > a ,
p.sphere-btn a {
	
	text-transform:uppercase;
	font-size:15px;
	background-color: #d7b029;
	color: #fff;
	padding: 10px 20px;
	border-radius: 2px;
	font-weight: 600;
	border: 2px solid #d7b029;
	transition: color, background 0.3s ease;
}
p.book-btn > a:hover ,
p.sphere-btn a:hover {
	background-color: #fff;
	color: #d7b029;
	
}
p.sphere-btn a {
	display:inline-block;
}
ul.widgets > li > a.link{
	display:inline-block;
}
p.book-btn > a {
	text-transform: uppercase;
	margin-left: 3px;
	margin-right: 3px;
	font-size:15px;
}
ul.menu > li.menu-item {
	text-align: center;	
	vertical-align: top;
}
ul.menu > li.menu-item > a {
	padding: 8px 10px;
	display: inline-block;
	margin: 0;
	font-size: 20px;
	font-weight: 600;
}

h2.page-title{
	display:none;
	visibility:hidden;
}
.entry-content > h3{
	text-align:left;
	color:#d7b029;
	font-size:25px;
}

.site-info {
	margin-top: 60px;
	font-size: 10px;
	color: #fff;
	text-transform: none;
}
ul.widgets > li.widget > p > a > i,
ul.widgets > li.widget > p > i {
	margin-right: 6px;
	
}
footer a:hover {
	color: #FFD700;
}
#topbanner p i {
	color: #000;	
}

.entry-content p {
	line-height: 150%;	
}
p.book-btn {
	margin-top: 30px;	
}

.sphere-btns > a {
	line-height: 120%;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	display: inline-block;
	border: 2px solid #fff;
	border-radius: 3px;
	padding: 10px 20px;
	margin-right: 5px;
}
/* Slideshow */
#slideshow {
	display: block;
	clear: both;
	width: 100%;
	background-color: #fff;
	height: 400px;
	padding-top: 0;
	overflow: hidden;
}
.slide .focus{
	
}

#slideshow .slides {
	height: 400px;
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
}

#slideshow .slide {
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: transparent;
	height: 400px;
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	
	color: #fff;
}
#terra-servicing{
	display:inline;
}
#slideshow .slide h1 {
	color: #fff;
	font-weight: 600;
	text-align: center;
	width: 100%;
	margin-top:0;
	font-size: 35px;
	
	display: inline-block;
	padding:0;
}
header .socialmedia {
	display: inline-block;
	float: right;
	clear: right;
	position: relative;
	margin: 0;
	padding: 30px 0 0 0;
}
.socialmedia > a {
	display: inline-block;
	margin: 0 0 0 6px;
	position: relative;
	padding: 0;
	float: none;
	clear: none;
}
.socialmedia > a img {
	height: 20px;
	width: auto;
	margin: 0;
	padding: 0;
}

h2.page-title,
.entry-content.sitewidth {
	color: #000;	
}
footer ul.widgets ul.hours > li {
	font-weight: 600;
}
ul.hours > li > em {
	font-weight: normal;
	font-style: normal;
}

form.searchform {
	display: block;
	margin-top: 50px;
	position: relative;
	max-width: 500px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	float: none;
	clear: both;
	text-align: center;
}
form.searchform input[type="submit"],
form.searchform div span.close-search {
	color: #fff;
	background-color: #d7b029;
	border-radius: 3px;
	padding: 10px 15px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
	display: inline-block;
	font-size: 16px;
	color: #000;
	border: 0px solid  #d7b029;
}
form.searchform div span.close-search {
	background-color: #d60153;
	color: #fff;
	border: 2px solid #d60153;
	border: 0;
}
form.searchform input[type="text"] {
	background-color: #000;
	font-size: 30px;
	font-weight: 300;
	padding: 8px 10px;
	text-align: left;
	color: #fff;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #fff;
	border-radius: 5px;
	display: block;
	margin: 20px auto;
	clear: both;
	float: none;
	box-sizing: border-box;
}

form.searchform input[type="text"]:active,
form.searchform input[type="text"]:focus {
	outline: 0;
	box-shadow: none;
}
body.single #slideshow {
	padding-top: 0px;
	height: 550px;
}
#slideshow {
	background-image: url();
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
	overflow: visible;
}
#terranav ul.menu {
	padding: 0;
	margin: 0 auto;
}
ul.menu ul.sub-menu {
	display: none;
	visibility: hidden;
	position: absolute;
	z-index: 99999;
	background-color: #fff;
	padding: 0;
	margin: 0;
	width: 220px;
	height: auto;
}
ul.menu > li.menu-item > a  {
	line-height: 60px;
	height: 60px;
}
ul.menu ul.sub-menu.open,
ul.menu li.menu-item-has-children:hover > ul.sub-menu {
	display: block;
	visibility: visible;
}
ul.menu ul.sub-menu li.menu-item {
	display: inline-block;
	clear: both;
	margin: 0;
	padding: 0;
	width: 100%;
	position: relative;
	border-bottom: 1px solid #ddd;
}
#terranav ul.menu ul.sub-menu li.menu-item a {
	display: block;
	padding: 10px 15px;
	color: #777;
	font-size: 15px;
	clear: both;
	position: relative;
	margin: 0;
	text-align: left;
	float: none;
}
#terranav ul.menu ul.sub-menu li.menu-item a:hover {
	color: #000;
	background-color: #ccc;
}
.row.hero {
	height: 500px;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: scroll;
}
.row.expertise div.expertise-block {
	padding: 80px 0;
	background-color: #8acf00;
	display: block;
	clear: both;
	height: auto;
	overflow: hidden;
}
.row.content .sitewidth > h2,
.row.expertise .sitewidth > h2,
.row .sitewidth > h2,
.row.content .sitewidth > h1,
.row.expertise .sitewidth > h1,
.row .sitewidth > h1 {
	font-weight: bold;
	font-size: 40px;
}
.row .expertise-block ul.rowlist > li {
	font-size: 32px;
	color: #fff;
	font-weight: normal;
	text-align: left;
}
.row .expertise-block ul.rowlist > li a {
	color: #fff;
}
.row .expertise-block ul.rowlist > li:nth-child(odd) {
	font-weight: bold;
}
.review .fas.fa-star {
	font-size: 30px;
	margin: 0;
	padding: 0 5px;
	display: inline-block;
	float: none;
	height: auto;
	width: auto;
}
.all-reviews-grid .review p {
	font-weight: normal;
}
.all-reviews-grid .review h2 {
	font-size: 16px;
	padding-top: 0;
}
.all-reviews-grid .review {
	padding-bottom: 30px;
	
}
ul.experience {
	display: grid;
	grid-template-columns: 50% 50%;
	text-align: center;
	width: 100%;
	margin: 0;
	padding: 0;
}
ul.experience > li {
	text-align: center;
	font-size: 32px;
	padding: 50px 0;
}
ul.experience > li .number {
	color: #8acf00;
	display: block;
	clear: both;
	font-weight: bold;
	font-size: 48px;
}
ul.experience > li .text {
	font-size: 20px;
	color: #777;
	font-weight: 600;
}
.row.experience h2 {
	font-size: 40px;
	color: #000;
}
.row.experience {
	background-size: auto 100%;
	padding: 50px 0;
	margin-top: 50px;
	background-position: center right;
	background-repeat: no-repeat;
	background-image: url(/wp-content/uploads/2020/06/experience-counts_terraburst_calgary-e1592345990795.png);
}
ul.checklist {
	height: auto;
	overflow: hidden;
	display: block;
	margin: 0 auto;
	float: none;
	clear: both;
	position: relative;
	max-width: 600px;
	text-align: left;
	padding: 30px 0;
	
}
ul.checklist > li {
	padding-left: 80px;
	font-size: 32px;
	margin-bottom: 15px;
}
ul.checklist > li > i {
	position: absolute;
	margin-left: -20px;
	margin-top: 10px;
}
footer a:hover{
		color:#8acf00;
}
div.stars {
	text-align: center;
	display: block;
	clear: both;
	width: 100%;
	margin-bottom: 30px;
}
#contactform {
	display: block;
	clear: both;
	width: 80%;
	max-width: 500px;
	position: relative;
	float: none;
	margin: 50px auto;
	border: 1px solid #777;
	padding: 40px;
}
#contactform .gform_wrapper label.gfield_label, 
#contactform .gform_wrapper legend.gfield_label {
	font-size: 18px;
	font-weight: normal;
}
#difference-content.row.content p {
	width: 100%;
}

#terraburst-services .text li i {
	font-size: 50px;
	color: #aaa;
	display: block;
	clear: both;
	margin: 0 auto 20px auto;
	position: relative;
	float: none;
}
#terraburst-services.content .text ul {
	padding: 0;
	margin: 20px auto 50px auto;
	display: grid;
	grid-template-columns: auto auto;
}
#terraburst-services .text li a {
	text-align: center;
	font-weight: bold;
}
.row h2 i {
	color: #8acf00;
}
.row p.tbtn {
	display: block;
	height: auto;
	width: 100%;
	padding: 0;
	margin: 0 0 20px 0;
	position: relative;
	clear: both;
	float: none;
	text-align: center;
	box-sizing: border-box;
}
.row.content .sitewidth > h2 {
	margin-bottom: 0;
}
#home-expertise p a.terra-btn {
	margin-top: 0;
	margin-bottom: 0;
}
.row .text p {
	margin-top: 0;
	display: inline-block;
	width: 100%;
}
.row .review .text p {
	padding: 0;
	margin: 0;
}
.content.row .text {
	overflow: visible;
}
#lawn-environment {
	background-image: linear-gradient(to bottom, transparent, #8acf00);
}
#lawn-environment h2 {
	background-color: #000;
	color: #fff;
	margin-top: 0;
	padding: 30px 0;
}
#lawn-environment .text {
	background-color: #fff;
	padding: 30px 50px;
	width: 100%;
	display: block;
	height: auto;
	overflow: hidden;
	margin-bottom: 0;
}
.text .terra-btn.black {
	color: #000;
	border-color: #000;
}
.text .terra-btn.black:hover {
	color: #8acf00;
	border-color: #8acf00;
}
footer .contact-terraburst {
	width: auto;
	max-width: 350px;
	position: relative;
	display: block;
	clear: both;
	margin: 30px auto;
	padding: 0;
	text-align: center;
	float: none;
}
footer .contact-terraburst .rightside,
footer .contact-terraburst .leftside {
	float: none;
}
footer .contact-terraburst .leftside {
	padding-top: 30px;
	vertical-align: top;
}
footer .contact-terraburst .rightside {
	text-align: right;
}
footer .contact-terraburst i {
	padding: 0;
	vertical-align: top;
}
footer .contact-terraburst h2 {
	color: #8acf00;
}
footer .contact-terraburst p {
	color: #fff;
}
footer div.site-info {
	display: block;
	clear: both;
	margin: 80px 0 0 0;
	padding: 0;
	width: 100%;
	float: none;
}
.foot-logo img {
	opacity: 0.5;
	width: 200px;
	height: auto;
	
}
body #primary .row.choose {
	padding: 60px 0 80px 0;
}
body #primary .row.reviews {
	padding: 50px 0 60px 0;
}
.row.choose ul.rowlist li {
	font-weight: 600;
}
#great-price.row.content {
	padding: 50px 0 60px 0;
}
#lawn-environment {
	background-position: bottom left;
	background-repeat: repeat-x;
	background-size: 200px auto;
}
#terraburst-services.content a img {
	transform: scale(0.8);
	transition: all 0.4s ease;
}
#terraburst-services.content .divider-line {
	display: block;
	clear: both;
	height: 4px;
	background-color: #aaa;
	margin: 10px 0 0 0;
	width: 100%;
	border-radius: 2px;
	padding: 0;
}
#terraburst-services.content h4 {
	color: #777;
	transition: color 0.2s ease;
	margin-top: 0;
}
#terraburst-services.content li:hover h4 {
	color: #000;
}
#terraburst-services.content li:hover .divider-line {
	background-color: #8acf00;
}
#terraburst-services.content li:hover a img { 
	transform: scale(1.1);
}
span.green-slashes {
	height: 28px;
	width: calc(15 * 10px);
	display: block;
	position: relative;
	margin-top: -14px;
	background-image: url(/wp-content/uploads/2020/06/terraburst-green-slash-mark_bg.png);
	background-repeat: repeat-x;
	background-position: left center;
}
.focus span.green-slashes {
	margin-top: -34px;
}
#contactform li.gfield > label {
	display: none;
	visibility: hidden;
}


@media All and (min-width: 650px) {
	
	.leftside {
		width: 50%;
		float: left;
		clear: left;
		display: inline-block;
	}
	#terraburst-services.content .text ul {
		grid-template-columns: auto auto auto auto auto;
		vertical-align: baseline;	
		align-content: baseline;
	}
	#lawn-environment {
		background-size: 400px auto;
	}
	body.home .row.expertise .sitewidth h2 {
		text-align: right;
		display: block;
		width: 100%;	
	}
	
	.text .terra-btn {
		margin-bottom: 20px;
		display: inline-block;	
	}
	.row .expertise-block ul.rowlist > li {
		text-align: right; 	
 	}
	.rightside {
		width: 50%;
		float: right;
		clear: right;
		display: inline-block;
	}
	footer #menu-footer li#menu-item-1359 {
		border-right: 0;	
	} 
	footer#colophon #menu-footer > li.menu-item > a {
		height: auto;
		line-height: 120%;
		margin-bottom: 20px;
	}
	footer#colophon #menu-footer > li.menu-item {
		padding-bottom: 10px;	
	}
	footer .contact-terraburst .rightside h2 {
		margin-top: 0;
		padding-top: 0;	
	}
	.row.content .img {
		min-height: 550px;
		display: block;
		height: auto;
		max-height: 600px;
		background-size: cover;
		background-position: center center;
	}
	.row.content .txt {
		padding: 50px;
		box-sizing: border-box;
		
	}
	.mobile {
		display: none;
		visibility: hidden;	
	}
	#terranav {
		display: block;
		width: 100%;
		float: left;
		clear: both;
		height: auto;	
	}
	.row.reviews ul.reviews {
		display: grid;
		width: 100%;
		margin: 30px auto 0 auto;
		padding: 0;
		grid-template-columns: auto auto auto;
		grid-column-gap: 50px;	
	}
	#terraburst-services.row ul li {
		vertical-align: bottom;	
		align-content: baseline;
	}
	#terraburst-services.row ul li img {
		margin: 0 auto;
		display: block;
		top: auto;
		width: 100%;
		padding-top: 0px;
		bottom: 0px;
		position: relative;
		padding-bottom: 0;
		vertical-align: bottom;
	}
	.entry-content .row.hero {
		background-image: radial-gradient(#fff, #f1f1f1);	
	}
	div.row.expertise {
		margin-bottom: 30px;	
	}
	.row.expertise .sitewidth > h2 {
		text-align: right;
		padding-right: 30px;	
	}
	div.row.expertise div.expertise-block {
		padding: 0;	
	}
	.row.expertise .expertise-block .sitewidth {
		background-size: auto 100%;
		background-repeat: no-repeat;
		background-position: center left;
		background-image: url(/wp-content/uploads/2020/06/property-manager-services-expertise_terraburst-calgary.png);	
	}
	.row.expertise .expertise-block .rightside {
		padding: 60px 0;	
	}
	div.row.reviews {
		margin-bottom: 0px;
		padding-bottom: 30px;
		border-bottom: 1px solid #8acf00;
	}
	div.reviews li.review {
		max-width: 375px;
		font-weight: normal;	
	}
	div.reviews li.review p {
		font-weight: normal;
	}
	#residential-content.row.content h2 {
		text-align: center;	
	}
	#terraburst-services.row.content .text ul {
		display: block;	
		text-align: center;
	}
	#terraburst-services.row ul li {
		width: 20%;	
		display: inline-block;
		float: none;
		max-width: 200px;
		vertical-align: top;
		clear: none;
		box-sizing: border-box;
	}
	#terraburst-services.row ul li a,
	#terraburst-services.row ul li a img {
		width: 100%;
		margin: 0;
		padding: 0;
		display: block;	
	}
	body #primary main .row.reviews {
		padding-bottom: 50px;
	}
	.row.choose .sitewidth h2 {
		margin-top: 0;
		padding-top: 0;
		margin-bottom: 20px;
	}
	
	body #primary .row.expertise .sitewidth > h2 {
		padding-bottom: 0;		
	}
	
	#primary main .row.content .txt.leftside p,
	#primary main .row.content .txt.rightside p {
		padding: 0 60px;	
		display: inline-block;
		box-sizing: border-box;
	}
	.row.hero > .sitewidth {
		height: 500px;
		width: 100%;
		display: grid;
		grid-template-columns: auto;
		vertical-align: middle;	
		justify-content: center;
	}
	.row.hero > .sitewidth h2 {
		padding: 200px 0;
		color: #fff;
		text-shadow: 0 0 15px rgba(0,0,0,0.8);
	}
	
	#lawn-environment .tbtn a,
	body.home .row.content .tbtn a {
		margin-top: 20px;	
	}
	.rightside #contactform {
		padding-bottom: 0px;
		margin-bottom: 40px;
		float: right;
		clear: right;
	}
	#contactform li.gfield input,
	#contactform li.gfield textarea {
		font-size: 16px;
			
	}
	#contactform .gform_wrapper .gform_footer input[type="submit"] {
		margin-top: 0px;
		margin-bottom: 0px;	
	}
	#contactform #field_1_6 {
		margin-top: 20px;	
	}
	#contactform li.gfield.leftside {
		float: left;
		clear: left;
		position: relative;
		display: inline-block;
		margin-bottom: 20px;
	}
	#contactform .charleft.ginput_counter {
		display: none;
		visibility: hidden;	
	}
	#contactform li.gfield.rightside {
		float: right;
		clear: right;
		margin-bottom: 20px;
		display: inline-block;
	}
	
	
}

@media All and (min-width: 900px) {

	.slides li.slide .focus {
		display: block;
		padding:20px;
		position: relative;
		background-color: rgba(88,89,91,0.8);
		width: 40%;
		height: auto;
		overflow: visible;
		clear: right;
		float:right;
		margin-top: 50px;	
		animation: focusBoxSlide 3s ease;
	}
	@keyframes focusBoxSlide {
		0% { opacity: 0; margin-top: 80px; }
		60% { opacity: 0; margin-top: 80px; }
		100% { opacity: 1; margin-top: 50px; }	
	}
	#slideshow .slide h1 {
		padding-top: 80px;
		
		border-bottom: 2px solid #8acf00;
	}
	body.home .row.hero {
		margin-bottom: 50px;	
	}
	#slideshow,
	#slideshow .slide {
		height: 600px;
		max-height: 600px;	
	}
	#home-expertise.row.content {
		padding: 0;	
		height: auto;
		margin-bottom: 30px;
		background-position: bottom center;
		background-size: cover;
		background-attachment: fixed;
		overflow: visible;
	}
	body.home .row.experience {
		padding: 0;
	}
	#home-expertise.row.content .sitewidth {
		padding: 250px 0;
		max-width: 100%;
		margin-left: 0;
		margin-right: 0;
		width: 100%;
		background-image: url(/wp-content/uploads/2020/06/terraburst-residential-sewer-drainage-repair_calgary_homeimage-2.png);
		background-size: auto 850px;
		background-attachment: scroll;
		background-position: bottom right;
		background-repeat: no-repeat;	
	}
	.terra-dots {
		background-image: url(/wp-content/uploads/2020/06/terraburst_sewer-drainage-experts_calgary_green-dot-1.png);
		background-attachment: scroll;
		background-repeat: repeat;
		background-position: bottom left;	
		width: 300px;
		height: 420px;
		background-size: 30px 30px;
		display: block;
		position: absolute;
		left: 100px;
		top: 420px;
		z-index: 999;
	}
	header .contact-terraburst i{
		padding: 0;
		color: #aaa;	
	}
	#home-expertise.row.content h2 {
		padding: 20px 100px !important;
		display: inline-block;
		clear: both;
		margin: 0 auto 30px auto;
		position: relative;
		background-color: #fff;
		box-shadow: 0 0 5px rgba(0,0,0,0.5);
		float: none;
		color: #8acf00;
		font-weight: bold;
		width: auto;	
		box-sizing: border-box;
	}
	.contact-terraburst {
		width: auto;
		min-width: 50%;
		max-width: 70%;
		text-align: right;
	}
	body.home .row.expertise {
		padding-top: 40px;
	}
	.contact-terraburst .leftside {
		width: 50px;
		height: 50px;
		padding: 30px 0;
		font-size: 50px;
		color: #777;
		float: none;
		display: inline-block;
		position: relative;	
	}
	.contact-terraburst .rightside {
		width: auto;
		display: inline-block;
		margin: 0;
		text-align: center;
		padding: 0 0 0 20px;	
	}
	.contact-terraburst h3 {
		margin: 0;	
	}
	header#masthead {
		padding: 80px 0;	
	}
	header#masthead .logo {
		padding-top: 20px;	
	}
	#slideshow .slide h2{
			color:black;
	}
	#slideshow .slide h1{
			color:black;
			margin-top:100px;
			font-size:60px;
			border-bottom:0;
			text-shadow:0 !important;
			padding-bottom:0;
			margin-bottom:0;
	}
	#slideshow,
	#slideshow .slides,
	#slideshow .slide,
	#slideshow .bx-slider,
	#slideshow .bx-wrapper,
	#slideshow .focus {
		height: 600px;
		
			
	}
	#slideshow .focus {
		height: 540px;	
	}
	.row.expertise .sitewidth {
		background-size: auto 100%;
		background-position: left center;
		background-repeat: no-repeat;	
		display: block;
		height: auto;
		overflow: hidden;
	}
	footer#colophon div.menu {
		width: 70%;
		float: left;
		clear: left;
		position: relative;
		margin: 0 0 80px 0;
		padding: 0;
		max-width: 70%;	
	}
	footer#colophon .contact-terraburst {
		width: 25%;
		float: right;
		clear: right;
		position: relative;
		display: inline-block;
		margin: 0;
		padding: 0;
		max-width: 25%;
		min-width: 25%;	
	}
	.contact-terraburst h2 {
		margin: 10px 0;	
	}
	footer #menu-footer {
		margin: 0;
		padding: 0;	
	}
	#menu-footer > li.menu-item {
		padding: 0;
		margin: 0;
		font-size: 16px;
		line-height: 120%;
		text-align: left;
	}
	#menu-footer > li.menu-item a {
		padding: 0;	
		text-transform: none;
	}
	#menu-footer > li.menu-item-has-children > ul.sub-menu {
		display: block;
		clear: both;
		margin: 0;
		padding: 0;
		position: relative;
		
		border: 0;	
	}
	#menu-footer li#menu-item-1361 ul.sub-menu {
		columns: 2;
	}
	#menu-footer {
		margin-bottom: 30px;	
	}
	footer .contact-terraburst .leftside{
		display: none;
		visibility: hidden;	
	}
	#menu-footer > li.menu-item-has-children > ul.sub-menu > li.menu-item {
		display: block;
		width: 100%;
		clear: both;
		float: left;
		position: relative;
		font-size: 14px;
		text-transform: none;
		max-width: 100%;	
		text-align: left;
	}
	
	#menu-footer ul.sub-menu {
		display: block;
		width: 100%;
		margin: 0;
		padding: 0;	
	}
	

}

@media All and (min-width: 1250px) {
	
	body.home .terra-dots {
		width: 265px;	
	}	
	
	
}



@media all and (max-width:650px){
	
	body * {
		box-sizing: border-box;	
	}	
	.foot-logo a {
		display: block;
		height: auto;
		overflow: hidden;
		position: relative;	
	}
	footer .contact-terraburst .leftside {
		display: none;
		visibility: hidden;	
	}
	span.menu-toggle {
		position: fixed;
		top: 20px;
		right: 20px;
		display: block;
		width: 40px;
		height: 40px;
		background-color: #8acf00;
		color: #fff;
		border-radius: 20px;
		font-size: 24px;
		line-height: 40px;
		text-align: center;	
		transition: top 0.2s ease;	
	}
	.row.choose ul.rowlist {
		padding: 0;
		margin: 20px auto;
		width: 100%;
	}
	ul.menu ul.sub-menu.open, ul.menu li.menu-item-has-children:hover > ul.sub-menu {
		position: relative;
		background-color: transparent;
		border: 0;	
	} 
	.text .leftside.img,
	.text .rightside.img {
		height: 400px;
		float: left;
		clear: both;
		position: relative;
		margin: 0 auto 20px auto;
		padding: 0;
		width: 100%;
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
	}
	ul.menu ul.sub-menu.open > li, 
	ul.menu li.menu-item-has-children:hover > ul.sub-menu > li {
		border-bottom: 0;
	}
	#terranav ul.menu ul.sub-menu li.menu-item a {
		color: #000;
		font-size: 20px;	
	}
	.row.choose ul.rowlist li {
		text-align: left;
		font-weight: 600;
		font-size: 28px;
	}
	.row.expertise .sitewidth h2 {
		display: block;
		clear: both;
		float: none;
		text-align: center;	
	}
	div.site-info p {
		font-size: 12px;
		line-height: 130%;	
	}
	.row .terra-btn,
	#black-btn.terra-btn {
		display: inline-block;
		padding: 20px 30px;
		font-size: 28px;	
	}
	.slide .focus {
		min-height: 400px;
		background-image: linear-gradient(to bottom right, rgba(0,0,0,0.2), rgba(0,0,0,0.6));	
	}
	.slide .sitewidth {
		width: 100%;	
	}
	body.logged-in span.menu-toggle {
		top: 56px;	
		z-index: 99999;
	}
	body.scrolled span.menu-toggle {
		top: 20px;
		
	}
	body span.menu-toggle i.fa-times,
	body.nav-open span.menu-toggle i.fa-bars {
		display: none;
		visibility: hidden;	
	}
	body.nav-open span.menu-toggle i.fa-times {
		display: block;
		visibility: visible;	
		height: 40px;
		vertical-align: center;
		line-height: 40px;
	}
	body.nav-open span.menu-toggle {
		background-color: #fff;
		color: #8acf00;	
	}
	nav#terranav,
	.contact-terraburst .leftside {
		display: none;
		visibility: hidden;	
	}
	#terranav {
		top: -10000px;
		transition: all 0.2s ease;		
	}
	body.nav-open nav#terranav {
		position: fixed;
		top: 0;
		left: 0;
		padding: 60px 30px 30px 30px;
		width: 100%;
		z-index: 9999;
		min-height: 400px;
		display: block;
		visibility: visible;
		animation: menuDown 0.5s ease;
	}
	@keyframes menuDown {
		0% { opacity: 0; top: -1000px; }
		100% { opacity: 1; top: 0px; }	
	}
	#terranav ul > li.menu-item {
		font-size: 30px;
		text-align: left;
		width: 100%;
		position: relative;
		clear: both;
		float: left;	
	}
	body.logged-in.nav-open nav#terranav {
		padding-top: 106px;	
	}
	div.logo,
	div.contact-terraburst {
		width: 100%;
		height: auto;
		overflow: hidden;
		display: block;	
	}
	.contact-terraburst h3 {
		margin: 0;	
	}
	div.logo a {
		display: block;
		width: auto;
		text-align: center;
		margin: 50px auto 20px auto;
		position: relative;
	}
	header .logo a img {
		margin: 0 auto;	
	}
	#menu-footer {
		display: none;
		visibility: hidden;	
	}
	ul.reviews > li.review{
		padding: 0 0 40px 0;	
	}
	ul.reviews > li.review .text {
		padding-left: 50px;
		padding-right: 50px;
		font-weight: normal;
		font-size: 16px;	
	}
	ul.reviews > li.review .text p {
		font-weight: 300;	
	}
	body #primary .row.choose {
		padding-top: 0;	
	}
	body .row .sitewidth {
		padding-left: 20px;
		padding-right: 20px;
	}
	body .row .sitewidth > h2,
	body .row .sitewidth > h1 {
		font-size: 26px;	
	}
	#lawn-environment .sitewidth {
		width: 100%;
		max-width: 100%;
		margin: 0;
		padding: 0;
			
	}
	#primary #lawn-environment .sitewidth h2 {
		padding: 30px;
		font-size: 26px;	
	}
	footer#colophon .contact-terraburst .rightside {
		width: auto;
		display: inline-block;
		max-width: 300px;
		float: none;
		clear: both;
		margin: 0 auto;	
	}
	footer .contact-terraburst {
		text-align: center;	
	}
	footer#colophon .contact-terraburst {
		float: none;
		justify-content: center;
	}
	#lawn-environment .tbtn > a {
		margin-top: 0;	
	}
	body ul.experience > li {
		padding: 20px 0;
	}
	body #primary main .row.reviews {
		padding: 20px 0 30px 0;
	}
	body .row.choose li.list {
		font-size: 22px;	
	}
	body.home .row.experience {
		background-image: radial-gradient(#fff, #ddd);	
	}
	body.home .row.experience .leftside > h2 {
		margin-top: 0;
		padding-top: 0;	
	}
	.row.experience ul.experience > li .text {
		line-height: 100%;	
	}
	#slideshow .slide .focus {
		margin-top: 34px;	
		padding-left: 50px;
		padding-right: 50px;
		padding-bottom: 50px;
		background-color: rgba(0,0,0,0.4);
	}
	#slideshow .slide .focus h1 {
		margin-top: 50px;
		margin-bottom: 20px;
		font-size: 30px;	
	}
	.slide .focus h2 {
		color: #8acf00;
	}
	#slideshow,
	#slideshow .slides,
	#slideshow .slide,
	#slideshow .bx-wrapper,
	#slideshow .bx-viewport {
		height: auto;
		overflow: hidden;
		display: block;
		min-height: 400px;
		max-height: 1000px;
			
	}
	#primary .row.content .sitewidth > h2,
	#primary .row.expertise .sitewidth > h2 {
		font-size: 32px;
		padding: 0;
			
	}
	#terraburst-services.row.content .sitewidth .text ul {
		text-align: center;
		margin: 20px 0;
		padding: 0;	
		gap: 15px;
		grid-template-columns: 50% 50%;
		justify-content: top;
	}
	#terraburst-services ul > li {
		width: 100%;
		margin: 0;
		float: none;
		clear: none;
		background-color: #8acf00;
		position: relative;
		padding: 0;
		display: grid;
		vertical-align: top;	
		justify-content: center;
	}
	#terraburst-services .text ul > li a h4 {
		color: #fff;
		font-size: 20px;
		margin-bottom: 0;
	}
	#terraburst-services ul > li:last-child {
		grid-column: 1 / 3;	
	}
	#terraburst-services ul > li a img {
		width: auto;
		height: auto;
		max-width: 100%;
		display: none;
		visibility: hidden;	
	}
	#terraburst-services ul > li a {
		vertical-align: middle;
		padding-top: 30px;	
	}
	#terraburst-services.row.content .divider-line {
		display: none;
		visibility: hidden;	
	}
	#home-expertise .sitewidth {
		padding-top: 150px;	
	}
	#home-expertise .sitewidth h2 {
		color: #000;	
	}
	#primary div.row .expertise-block {
		padding: 40px 0;
	}
	

}



@media All and (min-width: 650px) and (max-width: 900px) {

	header .logo,
	div.contact-terraburst {
		display: block;
		clear: both;
		width: 100%;
		margin: 0;
		padding: 0;
		position: relative;
		float: none;
		text-align: center;	
	}
	header .logo a {
		float: none;
		margin: 0 auto;
		text-align: center;	
	}
	header .logo a img {
		margin: 0 auto;	
	}
	.contact-terraburst .leftside {
		display: none;
		visibility: hidden;	
	}
	.contact-terraburst .rightside {
		width: 100%;
		margin: 0 auto;
		padding: 0;
		display: block;
		float: none;
		clear: both;	
	}
	.contact-terraburst .rightside h3 {
		margin: 5px 0;	
	}
	#terranav .menu {
		display: grid;
		grid-template-columns: auto auto auto auto;	
	}
	#terranav .menu > li {
		padding: 0 10px;	
	}
	#terranav .menu > li.menu-item-has-children.open ul.sub-menu {
		display: block;
		visibility: visible;	
	}
	.row.experience {
		background-position: 200% center;	
	}
	.row.expertise .expertise-block {
    	background-size: auto 100%;
    	background-repeat: no-repeat;
    	background-position: center left;
    	background-image: url(/wp-content/uploads/2020/06/property-manager-services-expertise_terraburst-calgary.png);
	}
	body .tablet {
		display: block;
		visibility: visible;	
	}
	


}

body.fixed-menu #terranav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99999;
	display: block;
}
body.fixed-menu  {
	padding-top: 60px;
}
body .bx-wrapper,
body .bx-viewport {
	margin: 0;
	padding: 0;
	position: relative;
	left: 0;
	background-color: transparent;
	box-shadow: none;
}



/* animations */
@keyframes slideUp {
	0% { top: 0;	}
	100% { top: -250px; }
}
@keyframes fadeIn {
	0% {  opacity: 0;	}
	100% { opacity: 1; }
}